Bug 1258273 - [abrt] general protection fault in __d_lookup [NEEDINFO]
[abrt] general protection fault in __d_lookup
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
22
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:c5e441847fc578954be5326d733...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-30 17:47 EDT by edo
Modified: 2015-11-23 12:20 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-23 12:20:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jforbes: needinfo?


Attachments (Terms of Use)
File: dmesg (89.83 KB, text/plain)
2015-08-30 17:47 EDT, edo
no flags Details

  None (edit)
Description edo 2015-08-30 17:47:30 EDT
Additional info:
reporter:       libreport-2.6.2
general protection fault: 0000 [#1] SMP 
Modules linked in: rfcomm fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun ccm nf_conntrack_netbios_ns nf_conntrack_broadcast ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw bnep uvcvideo videobuf2_vmalloc videobuf2_core videobuf2_memops btusb v4l2_common videodev btbcm btintel media bluetooth snd_hda_codec_realtek snd_hda_codec_generic snd_hda_codec_hdmi iTCO_wdt iTCO_vendor_support coretemp arc4 kvm_intel kvm nouveau snd_hda_intel mxm_wmi iwldvm mac80211
 wmi i2c_algo_bit snd_hda_controller snd_hda_codec ttm drm_kms_helper iwlwifi snd_hda_core snd_seq cfg80211 drm video snd_hwdep lpc_ich mfd_core asus_laptop shpchp snd_seq_device snd_pcm sparse_keymap rfkill input_polldev snd_timer snd soundcore acpi_cpufreq nfsd auth_rpcgss nfs_acl lockd grace sunrpc binfmt_misc serio_raw atl1c
CPU: 3 PID: 4290 Comm: lsof Not tainted 4.1.6-200.fc22.x86_64 #1
Hardware name: ASUSTeK Computer Inc.         N61Vn               /N61Vn     , BIOS 209     11/04/2009
task: ffff88001f94d8e0 ti: ffff8800217a8000 task.ti: ffff8800217a8000
RIP: 0010:[<ffffffff81245d88>]  [<ffffffff81245d88>] __d_lookup+0x68/0x150
RSP: 0018:ffff8800217abce8  EFLAGS: 00010202
RAX: ffffc90000335840 RBX: 0404040404040404 RCX: 000000000000000d
RDX: ffffc9000001e000 RSI: ffff8800217abdb0 RDI: ffff880019c0a9c0
RBP: ffff8800217abd38 R08: ffffffff812a0360 R09: ffff88004d2258e0
R10: 0000000000000000 R11: ffff8800217abe35 R12: ffff880019c0a9c0
R13: ffff8800217abdb0 R14: 00000000bfcfffff R15: ffff8800217abee8
FS:  00007f4ba14f1800(0000) GS:ffff88013fd80000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 0000000002cfe000 CR3: 0000000067a55000 CR4: 00000000000406e0
Stack:
 ffff8800217abd08 ffff8800217abe33 ffff8800217abe33 00000002217abda8
 ffffffff81a604eb 00000000000009aa ffff8800217abdb0 ffff880019c0a9c0
 ffffffff812a0360 ffff8800217abee8 ffff8800217abd68 ffffffff81245e9e
Call Trace:
 [<ffffffff812a0360>] ? tid_fd_revalidate+0x190/0x190
 [<ffffffff81245e9e>] d_lookup+0x2e/0x60
 [<ffffffff81245f14>] d_hash_and_lookup+0x44/0x60
 [<ffffffff8129c37c>] proc_fill_cache+0x5c/0x110
 [<ffffffff8129fe38>] proc_readfd_common+0xe8/0x1e0
 [<ffffffff812a0360>] ? tid_fd_revalidate+0x190/0x190
 [<ffffffff8129ff45>] proc_readfd+0x15/0x20
 [<ffffffff81240037>] iterate_dir+0x97/0x130
 [<ffffffff811471ac>] ? __audit_syscall_entry+0xac/0x100
 [<ffffffff8124050d>] SyS_getdents+0x8d/0x110
 [<ffffffff812401b0>] ? fillonedir+0xe0/0xe0
 [<ffffffff810250d7>] ? syscall_trace_leave+0xc7/0x140
 [<ffffffff817a1f2e>] system_call_fastpath+0x12/0x71
Code: c1 e8 06 44 01 f0 69 c0 01 00 37 9e d3 e8 48 8d 04 c2 48 8b 18 49 89 fc 49 89 f5 48 83 e3 fe 75 0a eb 30 48 8b 1b 48 85 db 74 28 <44> 3b 73 18 75 f2 4c 8d 7b 50 4c 89 ff e8 56 be 55 00 4c 3b 63 
RIP  [<ffffffff81245d88>] __d_lookup+0x68/0x150
 RSP <ffff8800217abce8>
Comment 1 edo 2015-08-30 17:47:35 EDT
Created attachment 1068495 [details]
File: dmesg
Comment 2 Justin M. Forbes 2015-10-20 15:35:01 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 22 kernel bugs.

Fedora 22 has now been rebased to 4.2.3-200.fc22.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 23, and are still experiencing this issue, please change the version to Fedora 23.

If you experience different issues, please open a new bug report for those.
Comment 3 Fedora Kernel Team 2015-11-23 12:20:25 EST
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in over 4 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.